blas3_grp(3)

NAME
blas3_grp - Level 3 BLAS: matrix-matrix ops

SYNOPSIS

  Topics
gemm: general matrix-matrix multiply
{he,sy}mm: Hermitian/symmetric matrix-matrix multiply
{he,sy}rk: Hermitian/symmetric rank-k update
{he,sy}r2k: Hermitian/symmetric rank-2k update
trmm: triangular matrix-matrix multiply
trsm: triangular matrix-matrix solve

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.